ps_alignment_vector_s Struct Reference

## Data Fields

ps_alignment_entry_t * | seq
uint16 | n_ent
uint16 | n_alloc

## Detailed Description

Definition at line 74 of file ps_alignment.h.

## Field Documentation

## n_alloc

uint16 ps_alignment_vector_s::n_alloc

Definition at line 76 of file ps_alignment.h.

## n_ent

uint16 ps_alignment_vector_s::n_ent

Definition at line 76 of file ps_alignment.h.

## seq

ps_alignment_entry_t* ps_alignment_vector_s::seq

Definition at line 75 of file ps_alignment.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ps_alignment.h